.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.825600px;}
.ls2{letter-spacing:-0.816000px;}
.lsc{letter-spacing:-0.100800px;}
.lsb{letter-spacing:-0.086400px;}
.lsd{letter-spacing:-0.062400px;}
.ls9{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.043200px;}
.ls6{letter-spacing:-0.038448px;}
.ls12{letter-spacing:-0.038400px;}
.lsa{letter-spacing:-0.033600px;}
.ls11{letter-spacing:-0.028800px;}
.lsf{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.009600px;}
.ls3{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.004800px;}
.ls14{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.020040px;}
.ls4{letter-spacing:0.024000px;}
.ls0{letter-spacing:0.105600px;}
.ls13{letter-spacing:633.945600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-2.097600px;}
.ws15{word-spacing:-2.049600px;}
.ws16{word-spacing:-2.020800px;}
.wsb{word-spacing:-0.158400px;}
.ws8{word-spacing:-0.148800px;}
.ws9{word-spacing:-0.144000px;}
.ws19{word-spacing:-0.116232px;}
.wsa{word-spacing:-0.086400px;}
.ws3{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.006408px;}
.ws2{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004800px;}
.ws4{word-spacing:0.019224px;}
.ws7{word-spacing:0.043200px;}
.wsd{word-spacing:0.057600px;}
.ws10{word-spacing:0.072000px;}
.ws14{word-spacing:0.091200px;}
.ws18{word-spacing:0.100800px;}
.ws6{word-spacing:0.105600px;}
.wsf{word-spacing:0.120000px;}
.wsc{word-spacing:0.124800px;}
.ws11{word-spacing:0.129600px;}
.wse{word-spacing:0.139200px;}
.ws12{word-spacing:578.059200px;}
.ws13{word-spacing:582.124800px;}
._20{margin-left:-581.990400px;}
._1c{margin-left:-577.944400px;}
._22{margin-left:-517.439200px;}
._1e{margin-left:-478.560800px;}
._25{margin-left:-465.360000px;}
._23{margin-left:-436.078000px;}
._21{margin-left:-412.089600px;}
._1d{margin-left:-377.257200px;}
._1f{margin-left:-338.641200px;}
._24{margin-left:-307.680000px;}
._26{margin-left:-196.080000px;}
._27{margin-left:-1.002000px;}
._9{width:51.424000px;}
._10{width:68.400400px;}
._4{width:78.158400px;}
._1b{width:81.859200px;}
._c{width:85.919200px;}
._2{width:108.096000px;}
._f{width:124.800400px;}
._6{width:132.083600px;}
._18{width:138.238400px;}
._17{width:143.310400px;}
._8{width:156.784000px;}
._b{width:164.639200px;}
._14{width:168.576000px;}
._1a{width:170.179200px;}
._16{width:179.278800px;}
._5{width:192.720400px;}
._11{width:225.840800px;}
._d{width:236.638800px;}
._0{width:238.771200px;}
._13{width:326.256000px;}
._3{width:339.350400px;}
._15{width:437.856000px;}
._e{width:532.560000px;}
._a{width:555.360000px;}
._19{width:564.576000px;}
._7{width:568.622800px;}
._12{width:633.936000px;}
._1{width:1750.656000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.y1f{bottom:326.164706px;}
.y1e{bottom:366.185646px;}
.y1d{bottom:387.742509px;}
.y1c{bottom:409.299372px;}
.y1b{bottom:430.949960px;}
.y1a{bottom:452.506823px;}
.y0{bottom:470.189542px;}
.y19{bottom:476.031765px;}
.y18{bottom:499.463137px;}
.y17{bottom:522.894510px;}
.y16{bottom:546.513333px;}
.y15{bottom:569.944706px;}
.y14{bottom:593.376078px;}
.y13{bottom:616.807451px;}
.y11{bottom:640.145098px;}
.y12{bottom:640.238824px;}
.y10{bottom:663.670196px;}
.yf{bottom:687.382745px;}
.ye{bottom:710.814118px;}
.yd{bottom:734.245490px;}
.yc{bottom:757.676863px;}
.ya{bottom:781.014510px;}
.yb{bottom:781.108235px;}
.y9{bottom:827.877255px;}
.y8{bottom:849.434118px;}
.y7{bottom:901.264314px;}
.y6{bottom:922.727451px;}
.y5{bottom:944.284314px;}
.y4{bottom:1011.672785px;}
.y3{bottom:1084.872549px;}
.y2{bottom:1112.334118px;}
.y1{bottom:1129.767059px;}
.h5{height:39.238320px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h3{height:62.734320px;}
.h1{height:710.751634px;}
.h0{height:1237.176471px;}
.w1{width:766.205882px;}
.w0{width:956.000000px;}
.x0{left:119.500000px;}
.x1{left:128.122745px;}
.x8{left:359.062353px;}
.x3{left:360.093333px;}
.x2{left:401.332549px;}
.x4{left:471.345490px;}
.x5{left:489.059608px;}
.x6{left:584.565882px;}
.x7{left:731.152549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.704696pt;}
.ls2{letter-spacing:-0.696502pt;}
.lsc{letter-spacing:-0.086038pt;}
.lsb{letter-spacing:-0.073747pt;}
.lsd{letter-spacing:-0.053262pt;}
.ls9{letter-spacing:-0.040971pt;}
.ls8{letter-spacing:-0.036874pt;}
.ls6{letter-spacing:-0.032818pt;}
.ls12{letter-spacing:-0.032777pt;}
.lsa{letter-spacing:-0.028679pt;}
.ls11{letter-spacing:-0.024582pt;}
.lsf{letter-spacing:-0.020485pt;}
.lse{letter-spacing:-0.016388pt;}
.ls5{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.004097pt;}
.ls14{letter-spacing:0.012291pt;}
.ls15{letter-spacing:0.017105pt;}
.ls4{letter-spacing:0.020485pt;}
.ls0{letter-spacing:0.090136pt;}
.ls13{letter-spacing:541.108378pt;}
.ws17{word-spacing:-1.790420pt;}
.ws15{word-spacing:-1.749449pt;}
.ws16{word-spacing:-1.724867pt;}
.wsb{word-spacing:-0.135203pt;}
.ws8{word-spacing:-0.127009pt;}
.ws9{word-spacing:-0.122912pt;}
.ws19{word-spacing:-0.099211pt;}
.wsa{word-spacing:-0.073747pt;}
.ws3{word-spacing:-0.008194pt;}
.ws5{word-spacing:-0.005470pt;}
.ws2{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.004097pt;}
.ws4{word-spacing:0.016409pt;}
.ws7{word-spacing:0.036874pt;}
.wsd{word-spacing:0.049165pt;}
.ws10{word-spacing:0.061456pt;}
.ws14{word-spacing:0.077844pt;}
.ws18{word-spacing:0.086038pt;}
.ws6{word-spacing:0.090136pt;}
.wsf{word-spacing:0.102427pt;}
.wsc{word-spacing:0.106524pt;}
.ws11{word-spacing:0.110621pt;}
.wse{word-spacing:0.118815pt;}
.ws12{word-spacing:493.406179pt;}
.ws13{word-spacing:496.876398pt;}
._20{margin-left:-496.761680pt;}
._1c{margin-left:-493.308191pt;}
._22{margin-left:-441.663585pt;}
._1e{margin-left:-408.478674pt;}
._25{margin-left:-397.211046pt;}
._23{margin-left:-372.217205pt;}
._21{margin-left:-351.741751pt;}
._1d{margin-left:-322.010330pt;}
._1f{margin-left:-289.049392pt;}
._24{margin-left:-262.622259pt;}
._26{margin-left:-167.365356pt;}
._27{margin-left:-0.855264pt;}
._9{width:43.893289pt;}
._10{width:58.383605pt;}
._4{width:66.712609pt;}
._1b{width:69.871451pt;}
._c{width:73.336890pt;}
._2{width:92.266042pt;}
._f{width:106.524191pt;}
._6{width:112.740813pt;}
._18{width:117.994283pt;}
._17{width:122.323521pt;}
._8{width:133.824000pt;}
._b{width:140.528857pt;}
._14{width:143.889138pt;}
._1a{width:145.257560pt;}
._16{width:153.024582pt;}
._5{width:164.497747pt;}
._11{width:192.767879pt;}
._d{width:201.984582pt;}
._0{width:203.804706pt;}
._13{width:278.477925pt;}
._3{width:289.654735pt;}
._15{width:373.734828pt;}
._e{width:454.570042pt;}
._a{width:474.031130pt;}
._19{width:481.897506pt;}
._7{width:485.351679pt;}
._12{width:541.100184pt;}
._1{width:1494.283782pt;}
.fs2{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:54.695900pt;}
.y1f{bottom:278.400000pt;}
.y1e{bottom:312.560133pt;}
.y1d{bottom:330.960133pt;}
.y1c{bottom:349.360133pt;}
.y1b{bottom:367.840133pt;}
.y1a{bottom:386.240133pt;}
.y0{bottom:401.333333pt;}
.y19{bottom:406.320000pt;}
.y18{bottom:426.320000pt;}
.y17{bottom:446.320000pt;}
.y16{bottom:466.480000pt;}
.y15{bottom:486.480000pt;}
.y14{bottom:506.480000pt;}
.y13{bottom:526.480000pt;}
.y11{bottom:546.400000pt;}
.y12{bottom:546.480000pt;}
.y10{bottom:566.480000pt;}
.yf{bottom:586.720000pt;}
.ye{bottom:606.720000pt;}
.yd{bottom:626.720000pt;}
.yc{bottom:646.720000pt;}
.ya{bottom:666.640000pt;}
.yb{bottom:666.720000pt;}
.y9{bottom:706.640000pt;}
.y8{bottom:725.040000pt;}
.y7{bottom:769.280000pt;}
.y6{bottom:787.600000pt;}
.y5{bottom:806.000000pt;}
.y4{bottom:863.519867pt;}
.y3{bottom:926.000000pt;}
.y2{bottom:949.440000pt;}
.y1{bottom:964.320000pt;}
.h5{height:33.492123pt;}
.h2{height:39.045088pt;}
.h4{height:40.110326pt;}
.h3{height:53.547286pt;}
.h1{height:606.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:654.000000pt;}
.w0{width:816.000000pt;}
.x0{left:102.000000pt;}
.x1{left:109.360000pt;}
.x8{left:306.480000pt;}
.x3{left:307.360000pt;}
.x2{left:342.560000pt;}
.x4{left:402.320000pt;}
.x5{left:417.440000pt;}
.x6{left:498.960000pt;}
.x7{left:624.080000pt;}
}
